
/* -------------------------------------------------------------- 
-----------------------------------------------------------------

	DEFINITIONS:	Enrichment
	AUTHOR:			Elliot Jay Stocks
	VERSION:		22.08.2009
	
	CONTENTS:

	1				Border radius
	2				Box shadow
	3				Text shadow
	4				RGBa
	5				Opacity
	6				Webkit transition
	7				nth-child

-----------------------------------------------------------------
-------------------------------------------------------------- */



/* 1	Border radius */
input, textarea, div.logo, div.nav, div.entry, div.footer, li.datestamp span, p.tags a, div.gravatar img { -webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px }
div.logo { -webkit-border-top-right-radius:0; -webkit-border-top-left-radius:0; -moz-border-radius-topright:0; -moz-border-radius-topleft:0 }
/* div.footer { -webkit-border-bottom-right-radius:0; -webkit-border-bottom-left-radius:0; -moz-border-radius-bottomright:0; -moz-border-radius-bottomleft:0 } */


/* 2	Box shadow */
input, textarea, div.nav, div.entry { -webkit-box-shadow:rgba(0,0,0,0.05) 0 0 5px }
div.logo, div.footer, div.footer img { -webkit-box-shadow:rgba(0,0,0,0.3) 0 0 5px }


/* 3	Text shadow */
body { text-shadow:0 -1px 1px rgba(255,255,255,0.6) } 
div.header, div.entry.heading h2, div.footer { text-shadow:0 -1px 1px rgba(0,0,0,0.8) } 
div.nav ul li, li.datestamp span, p.tags a { text-shadow:0 -1px 1px rgba(0,0,0,0.3) } 
div.nav ul li a { text-shadow:0 -1px 1px rgba(255,255,255,0.4) }


/* 4	RGBa */
div.entry, input, textarea { background:rgba(255,255,255,0.5) }
div.entry:hover, input:hover, textarea:hover { background:rgba(255,255,255,0.7) }
div.entry.heading:hover { background:#251c05 }
div.entry.heading h2 { color:rgba(255,255,255,0.7) }
div.entry.heading h2 strong { color:rgba(255,255,255,1) }
input:focus, textarea:focus { background:rgba(255,255,255,1) }
li.datestamp span { background:rgba(37,28,5,0.3) }


/* 5	Opacity */
div.nav ul li a, li.type div a, ul.older_newer li a span { opacity:0.3 }
div.nav ul li a:hover, li.type div:hover a, ul.older_newer li a:hover span { opacity:1 }


/* 6	Webkit transition */
a { -webkit-transition-property:color; -webkit-transition-duration:.2s; -webkit-transition-timing-function:ease-in }
a:hover { -webkit-transition-timing-function:ease-out }
input, textarea, div.entry, p.tags a { -webkit-transition-property:background; -webkit-transition-duration:.2s; -webkit-transition-timing-function:ease-in }
input:hover, textarea:hover, div.entry:hover, p.tags a:hover { -webkit-transition-timing-function:ease-out }
div.nav ul li a, li.type div a, ul.older_newer li a span { -webkit-transition-property:opacity; -webkit-transition-duration:.2s; -webkit-transition-timing-function:ease-in }
div.nav ul li a:hover, li.type div:hover s, ul.older_newer li a:hover span { -webkit-transition-timing-function:ease-out }


/* 7	nth-child */
ul.posts li.post:nth-child(odd) ul.metadata { right:70px }
ol.commentlist li:last-child { border:none }